* {margin: 0; padding: 0;} 
body {
text-align: center; 
background: #186157; 
}
h1 {
	color: crimson;
	font-weight: bold;
}
#content {
width: 990px; 
height: 100%; 
background-color:#008171; 
margin: 0 auto; 
border-left: 2px solid #005448;
border-right: 2px solid #005448;
}
#header {
	width:990px;
	height:205px;
}
#menu {
	width:990px;
	height:50px;
	display: table-cell;
	vertical-align: middle;
	background-image: url(../images/foot.jpg);
}
#menu li {
	display: inline;
	font-family: 'Arno Pro', Garamond, 'Times New Roman', serif;
	font-style: italic;
	font-size: 16pt;
	margin-left:30px;
}
#menu a:link {
	text-decoration: none;
	color:#3d3d3c;
	font-size:20pt;
	}
#menu a:hover {
	text-decoration: none;
	font-weight:normal;
	font-size:20pt;
	}
#menu a:visited {
	text-decoration: none;
	color:#3d3d3c;
	font-size:20pt;
	}
#left {
	width:220px;
	float:left;
	display:inline;
	margin-top:40px;
}
#left img {
	margin-bottom:30px;
}
#right {
        width:230px;
        float:right;
		display:inline;
		padding-top: 30px;
		margin-right:20px;
}
#center {
        background:#cfc;
        margin-left:222px;
		margin-right:232px;
		background-color:#fafafb;
		border-radius:10px;  
		-moz-border-radius:5px; 
		-khtml-border-radius:10px;
		margin-top:30px;
		margin-bottom:80px;
		padding:20px;
		text-align: justify;
}
#center p {
	font-family: Arial, Verdana;
	font-size: 12pt;
	text-align: justify;
	line-height: 1.5;
	text-indent: 25px
}
#center h3 {
	font-family: 'Arno Pro', Garamond, 'Times New Roman', serif;
	font-style: italic;
	font-size: 16pt;
	color: #3d3d3c;
	text-align: center;
	margin-bottom: 15px;
}
#center h4 {
	font-family: 'Arno Pro', Garamond, 'Times New Roman', serif;
	font-style: italic;
	font-size: 12pt;
	text-align: left;
	color: #606e6c;
	text-indent: 25px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#center h5 {
	font-family: 'Arno Pro', Garamond, 'Times New Roman', serif;
	font-style: italic;
	font-size: 14pt;
	text-align: left;
	color: #3d3d3c;
	text-indent: 25px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#center strong {
	font-family: 'Arno Pro', Garamond, 'Times New Roman', serif;
	font-style: italic;
	font-size: 14pt;
	color: #3d3d3c;
}
#center a:link {
	text-decoration: underline;
	color:#3d3d3c;
	font-weight:bold;
	}
#center a:hover {
	text-decoration: none;
	}
#center a:visited {
	text-decoration: none;
	color:#000000;
	}
#center img {
	float: right;
	margin: 10px;
}
#center img.tuba, #center img.cartush{
	height: 180px;
	width: 130px;
	border-radius: .55em;
	object-fit: cover;
}
#footer {
	width:990px;
	height:50px;
	margin: 0 auto;
	background-image: url(../images/foot.jpg);
	font-family: Arial, Verdana;
}
#copyright {
	text-align: center;
	font-family: 'Arno Pro', Garamond, 'Times New Roman', serif;
	font-style: italic;
	font-size: 11pt;
	padding-top: 15px;
}

.information {
	line-height: 1.5;
	background-color: #ccc;
}

.i_two {
	margin: 0 15px 60px 15px;
	padding-bottom: 10px;
	font-size: 22px;
}

.mod {
	user-select: none;
}

.mod_highlight {
	text-decoration-line: underline;
}

.mod_highlight:hover {
	text-decoration-line: none;
	cursor: pointer;
}